prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include

glib_genmarshal=glib-genmarshal
gobject_query=gobject-query
glib_mkenums=glib-mkenums

Name: GLib
Description: C Utility Library
Version: 2.36.4
Requires.private: 
Libs: -L${libdir} -lglib-2.0 -lintl 
Libs.private: -pthread   -lintl  -liconv
Cflags: -I${includedir}/glib-2.0 -I${libdir}/glib-2.0/include 
